<?php

//$json = file_get_contents('BaseTree.json');
$json = "{\"id\":\"i=84\",\"text\":\"Root\",\"parent\":\"#\"}";


$json_data = json_decode($json,true);

header('Content-type: application/json');

echo json_encode($json_data);



?>
